AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIReply Class
AGIReply Properties
Extra Property
FirstLine Property
Lines Property
ResultCode Property
ResultCodeAsChar Property

| AGIReply Properties

The AGIReply type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Extra | Returns the text in parenthesis contained in this reply. The meaning of this property depends on the command sent. Sometimes it contains a flag like "timeout" or "hangup" or - in case of the GetVariableCommand - the value of the variable.
| FirstLine |
| Lines |
| ResultCode | Returns the return code (the result as int).
| ResultCodeAsChar | Returns the return code as character.

Top
See Also

#### Reference

AGIReply Class
AsterNET.FastAGI Namespace